﻿body {
	padding: 0px;
	margin: 0px;
	background-color: #000000;
}
#container {
	width: 100%;
	background-color: #000000;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.hint {
	margin: 0px;
	width: 31%;
	height: 75px;
	float: left;
	color: #E4BB18;
	text-align: center;
	padding-top: 60px;
	font-style: italic;
	font-size: 150%;
}
#books {
	width: 30%;
	height: 650px;
	float: left;
	padding-top: 0px;
}
#logo {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 40%;
	height: 135px;
}
#telemail {
	color: #FFCC00;
	text-align: right;
	margin-top: 0px;
	margin-right: 0%;
	width: 24%;
	float: right;
	font-size: 150%;
	padding-top: 35px;
	padding-right: 5%;
}
#promotion {
	border: 3px solid #FF9933;
	padding: 10px;
	width: 18%;
	float: left;
	background-color: #000000;
	color: #C0C0C0;
	font-style: italic;
	margin-left: 5%;
	font-family: "Times New Roman", Times, serif;
	font-size: 110%;
	text-align: center;
	margin-top: -250px;
	margin-bottom: 10px;
}
#page_content {
	width: 66%;
	height: 700px;
	float: right;
	background-color: #000000;
	color: #FFFFFF;
	padding-left: 2%;
	padding-right: 2%;
}
#page_content p {
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 0px;
}
#footer {
	border-width: 2px;
	width: 100%;
	float: left;
	height: 25px;
	color: #C0C0C0;
	border-top-style: solid;
	border-bottom-style: solid;
	padding-top: 5px;
	text-align: center;
}
.version {
	color: #CCCCCC;
	text-align: left;
	font-size: 8px;
	width: 100%;
	float: left;
}
h1 {
	font-size: 150%;
	color: #C0C0C0;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-style: groove;
	border-bottom-width: 3px;
	border-bottom-color: #C0C0C0;
	margin-bottom: 0px;
}
#logo {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 40%;
}
.payroll_list {
	color: #FFCC00;
	width: 65%;
	float: right;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 20px;
}
.payroll_hook {
	width: 25%;
	float: left;
	text-align: center;
	font-size: 150%;
	padding-top: 70px;
	color: #FFCC00;
	padding-left: 5%;
}
.bookkeeping_list {
	color: #FFCC00;
	width: 65%;
	float: right;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 20px;
}
.bookkeeping_hook {
	width: 30%;
	float: left;
	text-align: center;
	font-size: 150%;
	padding-top: 100px;
	color: #FFCC00;
	padding-left: 0%;
}
.webdesign_hook {
	width: 25%;
	float: left;
	text-align: center;
	font-size: 150%;
	padding-top: 80px;
	color: #FFCC00;
	padding-left: 10%;
}
.webdesign_list {
	color: #FFCC00;
	width: 50%;
	float: right;
	margin-left: 0%;
	padding-left: 15%;
	margin-top: 20px;
}
.support_hook {
	width: 30%;
	float: left;
	text-align: center;
	font-size: 150%;
	padding-top: 100px;
	color: #FFCC00;
	padding-left: 3%;
}
.support_list {
	color: #FFCC00;
	width: 60%;
	float: right;
	margin-left: 0px;
	padding-left: 5%;
	margin-top: 20px;
}
.index_hook {
	width: 30%;
	float: left;
	text-align: center;
	font-size: 150%;
	padding-top: 50px;
	color: #FFCC00;
	padding-left: 0%;
	padding-bottom: 50px;
}
.index_list {
	color: #FFCC00;
	width: 50%;
	float: right;
	margin-left: 0%;
	padding-left: 15%;
	margin-top: 60px;
	font-size: 105%;
}
.index_list a {
	color: #FFCC00;
	text-decoration: none;
	font-size: 105%;

}
.index_list a:hover {
	color: #C0C0C0;
	text-decoration: none;
	font-size: 105%;
}
#telemail p {
	margin-top: 0px;
	margin-bottom: 5px;
}
